# Power sensor holder for Zeiss Light sheet 7 (X-Cite XR2100 model)

Power sensor holder developed for Zeiss Light sheet 7. It is compatible with the model X-Cite XR2100 power sensor. 
This is used for routine laser power measurements on this Zeiss microscope system.

![3D model of power sensor holder](image.png)

![Printed holder placed in the microscope](image-1.png) 
## How to use

The dimensions of this model are similar to the chambers used for imaging in this microscope system. It can be used for both right and left side illuminations. This holder is designed in a way that the Light sheet will be centered in the power sensor window (see software settings below in more detail).

To measure laser power from the right-side illumination, place the laser power sensor in the slit on the right side, with the sensor window facing left (user perspective), as shown in the photo:

![Sensor and holder position for right illumination](image-2.png)

To measure laser power from the left-side illumination, place the laser power sensor in the slit on the left side, with the sensor window facing right (user perspective), as shown in the photo:

![alt tex](image-3.png)

### Software settings

- No objectives are mounted, but 5x water and 5x illumination objectives are selected in the software
- Zoom factor: 1
- Lightsheet Z-offset: 0 (for both left and right illumination)



## Acknowledgments
This model is adapted from the one created by Robert Hauschild (ISTA) for the Thorlabs sensor: available [here](https://git.ista.ac.at/rhauschild/power-sensor-holder/-/blob/main/parts/lightsheet7.stl).

The model we use was printed using a Bambu Lab X1-Carbon, available in the [Research Instrumentation Facility](https://www.biozentrum.unibas.ch/about/administration/administration-a-z/overview/unit/research-instrumentation-facility) of the Biozentrum, University of Basel.